Page MenuHomePhabricator

ecore/audio: add ERR messages when trying to overwrite existing vio
ClosedPublic

Authored by zmike on Mar 17 2020, 9:10 AM.

Details

Summary

this probably causes a crash or a leak at some point

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Mar 17 2020, 9:10 AM
zmike requested review of this revision.Mar 17 2020, 9:10 AM
bu5hm4n accepted this revision.Mar 23 2020, 12:07 PM
This revision is now accepted and ready to land.Mar 23 2020, 12:07 PM
Closed by commit rEFLe8eb67a55748: ecore/audio: add ERR messages when trying to overwrite existing vio (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyMar 25 2020, 2:14 PM
This revision was automatically updated to reflect the committed changes.